Skip to content
Dashboard
Theme
Theme

List an organization's memberships

GET /v1/organizations/{org}/memberships: List an organization's memberships.

View Markdown

GET /v1/organizations/{org}/memberships

Scope
users:read
Auth
Secret key (sk_…)
Since
1.0
  • org string Required

  • limit integer

    min 1 · max 100 · default 20

  • after string

    Cursor from next_cursor.

  • before string

  • OhAuthCat-Version string

    Minor version; defaults to the environment’s pin.

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/v1/organizations/org_01J9Z3K5V7W8X9Y0Z1A2B3C4D5/memberships" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"object": "list",
"data": [
{
"id": "om_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"object": "organization_membership",
"organization": "org_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"user": "usr_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"role": "admin",
"state": "active",
"created_at": "2026-01-15T09:30:00Z",
"updated_at": "2026-01-15T09:30:00Z"
}
],
"has_more": true,
"next_cursor": "cur_01J9Z3K5V7W8X9Y0Z1A2B3C4D5"
}